{% extends 'home/layout.html' %}

{% block title %}PROGRESS BAR REFRESH{% endblock %}

{% block body %}

<section class="h-100">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-12 col-md-8 col-lg-6 col-xl-5">
        <div class="card shadow-2-strong" style="border-radius: 1rem;">
          <ul>
            <li>
              <a href="{% url 'app1' %}">APP1</a>
            </li>
            <li>
              <a href="{% url 'app2' %}">APP2</a>
            </li>
            <li>
            <a href="{% url 'my_app' %}">MY APP</a>
            </li>
            <li>App 3</li>
            <li>App 4</li>
            <li>App 5</li>
            <li>App 6</li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
{% endblock %}